div.horizontal_scroller, div.vertical_scroller {
	position: relative;	 
	width: 177px; height: 120px; 	
	overflow: hidden;
}

p.scrollingtext {
	position: absolute;
	white-space: nowrap;
}

p.scrollingtext a {
  color: #666;
  text-decoration: none;
}

p.scrollingtext a span {
  padding-top: 10px;
}